
Core - Task # 62415

Task # 52965 (Closed): Remove deprecated functions, classes and files

Status: Resolved Priority: Should have
Author: Markus Klein Category: Workspaces
Created: 2014-10-23 Assigned To:
Updated: 2014-12-14 Due date:
TYPO3 Version: 7
PHP Version:
Complexity: medium
Sprint Focus:
Subject: Remove deprecated disable_autocreate feature of workspaces
Description

BackendUserAuthentication contains code for the disable_autocreate feature of workspaces.
A deprecation notice tells us that this can be removed now.

Associated revisions
Revision 6bbef64a - 2014-12-14 17:34 - Wouter Wolters

[!!!][TASK] Remove deprecated disable_autocreate feature of workspaces

Resolves: #62415
Releases: master
Change-Id: I2c51f66c13f10ed4b442f52b20899820f92a5248
Reviewed-on: http://review.typo3.org/35411
Reviewed-by: Anja Leichsenring <aleichsenring@ab-softlab.de>
Tested-by: Anja Leichsenring <aleichsenring@ab-softlab.de>
Reviewed-by: Alexander Opitz <opitz.alexander@googlemail.com>
Tested-by: Alexander Opitz <opitz.alexander@googlemail.com>

History
#1 - 2014-10-23 04:15 - Markus Klein
- Parent task set to #52965

#2 - 2014-12-14 14:39 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at http://review.typo3.org/35411

#3 - 2014-12-14 16:09 - Gerrit Code Review

Patch set 2 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at http://review.typo3.org/35411

#4 - 2014-12-14 17:15 - Gerrit Code Review

2015-08-04 1/2

http://review.typo3.org/35411
mailto:aleichsenring@ab-softlab.de
mailto:aleichsenring@ab-softlab.de
mailto:opitz.alexander@googlemail.com
mailto:opitz.alexander@googlemail.com
http://review.typo3.org/35411
http://review.typo3.org/35411


Patch set 3 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at http://review.typo3.org/35411

#5 - 2014-12-14 18:00 - Wouter Wolters
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:6bbef64ac4394ef2bcd54ddc6d873aca931d50d3.
